## fortran-language-server 1.10.3

=== debian/changelog ===
fortran-language-server (1.10.3-2) unstable; urgency=medium

  * update Standards-Version to 4.5.0 (no changes needed)

 -- Denis Danilov <danilovdenis@yandex.ru>  Tue, 28 Jan 2020 22:17:37 +0100

fortran-language-server (1.10.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Remove trailing whitespaces.

  [ Denis Danilov ]
  * New upstream version 1.10.3
  * build-depend on py3 instead of py3-all
  * add explitic notes about generation of tarballs

 -- Denis Danilov <danilovdenis@yandex.ru>  Thu, 07 Nov 2019 22:21:35 +0100

fortran-language-server (1.10.2-1) unstable; urgency=medium

  * Initial release (Closes: #936075).

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 02 Nov 2019 12:15:01 +0200
