## fortran-language-server 1.11.1

=== debian/changelog ===
fortran-language-server (1.11.1-1) unstable; urgency=medium

  * new upstream version
  * update copyright years

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 04 Apr 2020 15:32:52 +0200
