## fortran-language-server 1.12.0

=== debian/changelog ===
fortran-language-server (1.12.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Denis Danilov ]
  * set Rules-Requires-Root: no
  * set debhelper-compat level to 13
  * switch to pristine-tar workflow
  * New upstream version 1.12.0

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 10 Oct 2020 14:33:06 +0200
