=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: fortran-language-server
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Denis Danilov <danilovdenis@yandex.ru>
 Section: editors
 Priority: optional
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
  dh-python,
  help2man,
  python3,
  python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: https://github.com/hansec/fortran-language-server
-Vcs-Git: https://salsa.debian.org/python-team/applications/fortran-language-server.git
-Vcs-Browser: https://salsa.debian.org/python-team/applications/fortran-language-server
+Vcs-Git: https://salsa.debian.org/python-team/packages/fortran-language-server.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/fortran-language-server
+Rules-Requires-Root: no
 
 Package: fortran-language-server
 Architecture: all
