=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fortran-language-server-$1.tar.gz%" \
      https://github.com/hansec/fortran-language-server/releases \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
