## fortran-language-server 2.13.0

=== debian/changelog ===
fortran-language-server (2.13.0-1) unstable; urgency=medium

  * update d/watch according to uscan man page
  * switch upstream repository to gnikit/fortls
  * New upstream version 2.13.0
  * update debian packaging files and patches
  * update Standards-Version to 4.6.1 (no changes needed)

 -- Denis Danilov <danilovdenis@yandex.ru>  Sun, 16 Oct 2022 10:10:27 +0200
