=== debian/control ===
--- 
+++ 
@@ -7,9 +7,11 @@
  dh-python,
  help2man,
  python3,
+ python3-json5,
+ python3-packaging,
  python3-setuptools,
-Standards-Version: 4.5.0
-Homepage: https://github.com/hansec/fortran-language-server
+Standards-Version: 4.6.1
+Homepage: https://github.com/gnikit/fortls
 Vcs-Git: https://salsa.debian.org/python-team/packages/fortran-language-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fortran-language-server
 Rules-Requires-Root: no
