## fortran-language-server 2.13.0+dfsg.1

=== debian/changelog ===
fortran-language-server (2.13.0+dfsg.1-1) unstable; urgency=medium

  * update d/gbp.conf
  * remove files that do not conform to the DFSG (Closes: #1052018)
  * update d/copyright
  * new upstream homepage and project location

 -- Denis Danilov <danilovdenis@yandex.ru>  Sun, 24 Sep 2023 12:14:48 +0200

fortran-language-server (2.13.0-2) unstable; urgency=medium

  * add metadata to patches
  * update Standards-Version to 4.6.2 (no changes needed)

 -- Denis Danilov <danilovdenis@yandex.ru>  Sun, 09 Jul 2023 23:05:35 +0200
