=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  python3-json5,
  python3-packaging,
  python3-setuptools,
-Standards-Version: 4.6.1
-Homepage: https://github.com/gnikit/fortls
+Standards-Version: 4.6.2
+Homepage: https://fortls.fortran-lang.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/fortran-language-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fortran-language-server
 Rules-Requires-Root: no
