=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DH_VERBOSE = 1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	help2man --no-info \
		--name="Fortran Language Server for the Language Server Protocol" \
		--version-string=$(DEB_VERSION_UPSTREAM) \
		"$$(pybuild --print interpreter --interpreter python3) ./fortls.py" > debian/fortls.1
	sed -i s/fortls.py/fortls/g debian/fortls.1
	sed -i s/FORTLS.PY/FORTLS/g debian/fortls.1

override_dh_auto_clean:
	rm -f debian/fortls.1
	dh_auto_clean
