## fortran-language-server 3.1.2+dfsg

=== debian/changelog ===
fortran-language-server (3.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.2+dfsg

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 22 Jun 2024 11:52:36 +0400

fortran-language-server (3.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.1+dfsg

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 08 Jun 2024 14:51:53 +0200

fortran-language-server (3.1.0+dfsg-1) unstable; urgency=medium

  * update Standards-Version to 4.7.0 (no changes needed)
  * fix patch metadata
  * add dversionmangle option to d/watch
  * add DFSG comment to d/copyright
  * add pybuild-plugin-pyproject to Build-Depends
  * New upstream version 3.1.0+dfsg

 -- Denis Danilov <danilovdenis@yandex.ru>  Sun, 26 May 2024 19:46:19 +0200

fortran-language-server (3.0.0+dfsg.1-1) unstable; urgency=medium

  * update d/watch
  * New upstream version 3.0.0
  * rebase patches
  * drop patch for version
  * fix help2man
  * drop code coverage from test run
  * update d/copyright

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 18 May 2024 20:29:19 +0200
