=== debian/control ===
--- 
+++ 
@@ -6,11 +6,13 @@
 Build-Depends: debhelper-compat (=13),
  dh-python,
  help2man,
+ pybuild-plugin-pyproject,
  python3,
  python3-json5,
  python3-packaging,
  python3-setuptools,
-Standards-Version: 4.6.2
+ python3-setuptools-scm,
+Standards-Version: 4.7.0
 Homepage: https://fortls.fortran-lang.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/fortran-language-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fortran-language-server
