=== debian/watch ===
version=4
opts=filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
     searchmode=plain,\
     uversionmangle=s/(a|alpha|b|beta|c|dev|pre|rc)/~$1/,\
     dversionmangle=s/\+dfsg\d*$// \
    https://api.github.com/repos/fortran-lang/fortls/releases?per_page=100 \
    https://api.github.com/repos/fortran-lang/fortls/tarball/@ANY_VERSION@
