## fortran-language-server 3.2.1+dfsg

=== debian/changelog ===
fortran-language-server (3.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.1
  * rebase patches

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 15 Mar 2025 20:30:05 +0100
