## fortran-language-server 3.2.2+dfsg

=== debian/changelog ===
fortran-language-server (3.2.2+dfsg-3) unstable; urgency=medium

  * d/watch: add debian version mangling
  * d/copyright: update packaging years

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 24 Jan 2026 09:49:37 +0100

fortran-language-server (3.2.2+dfsg-2) unstable; urgency=medium

  * d/watch: version 5
  * update Standards-Version to 4.7.3

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 03 Jan 2026 20:48:45 +0100

fortran-language-server (3.2.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.2.2+dfsg
  * update d/copyright
  * update Standards-Version to 4.7.2 (no changes needed)

 -- Denis Danilov <danilovdenis@yandex.ru>  Sun, 30 Mar 2025 21:11:49 +0200
