=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Denis Danilov <danilovdenis@yandex.ru>
 Section: editors
-Priority: optional
 Build-Depends: debhelper-compat (=13),
  dh-python,
  help2man,
@@ -12,11 +11,10 @@
  python3-packaging,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://fortls.fortran-lang.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/fortran-language-server.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/fortran-language-server
-Rules-Requires-Root: no
 
 Package: fortran-language-server
 Architecture: all
