=== debian/watch ===
Version: 5

Template: GitHub
Owner: fortran-lang
Project: fortls
DVersion-Mangle: auto
